安装tipask3.5报错

请问tipask支持php8吗,执行http://本程序访问URL/install时报错,错误为

attachments-2021-06-ogLBow9G60b9da2aa6226.png

要怎么解决,谢谢

请先 登录 后评论
  • 0 关注
  • 0 收藏,66 浏览
  • 提出于 2021-06-04 15:46

相似问题